Subject: F4U-1D
From: "Steve Filak, Sr." <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Thu, 15 Jun 2000 23:42:58 -0400

Steve,

Saw pics of my F-4 on the site yesterday, great layout and choice of
pictures.

Pictures of the Tamiya 1/48 F4U-1D are attached.

I built this kit OOB except for the antenna wire. Thread was the only option
I had for the wire at the time. I had no idea it would appear that fuzzy in
the photo.

I finished this kit a few weeks before I started on the F-4G.

It was painted with Model Master Blue Angel Blue enamel, the only color the
hobby shop had anywhere close to what I needed.

Even using a gloss paint, I still had problems with decals silvering in some
places. It was my fault or the paint, not the decals. I'm not sure if I
thinned the paint incorrectly or airbrushed it wrong. It came out sort of a
semi gloss. I have done a few other gloss paint schemes but never had this
problem before.

After adding the decals, I sprayed the model with Testors dullcoat, then
started weathering. Here's where I almost ruined the model. I was trying to
duplicate chipped paint in various areas but the result was nowhere near
what I expected, it was way overdone. I had to repaint these sections with
the airbrush and weather heavily with pastels. I sprayed the model with a
final layer of dullcoat.

Jimmy

Steve Filak, Sr.
Senior Editor
Aircraft Resource Center
http://www.aircraftresourcecenter.com